# u (Update) command

Update older files in the archive and add files that are new to the archive.

#### Example

    7z u archive.zip *.doc

updates *.doc files to archive archive.zip.

#### Switches that can be used with this command

-i (Include), -m (Method), -p (Set Password), -r (Recurse), -t (Type of archive), -u (Update), -w (Working Dir), -x (Exclude),

#### See also

Commands: a (Add), d (Delete),

Switches: -u (Update)